Source: joptsimple
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@alioth-lists.debian.net>
Uploaders:
 Samuel Thibault <sthibault@debian.org>,
 Stephen Nelson <stephen@eccostudio.com>,
 Steffen Moeller <moeller@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 12),
 default-jdk,
 junit4 (>= 4.12),
 libhamcrest-java,
 libjoda-time-java (>= 2.9.9),
 libmaven-bundle-plugin-java (>= 2.5.4),
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 2.1)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/joptsimple.git
Vcs-Browser: https://salsa.debian.org/java-team/joptsimple
Homepage: https://github.com/jopt-simple/jopt-simple

Package: libjoptsimple-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libjoptsimple-java-doc
Description: Command line parsing java library
 JOpt Simple is a Java library for parsing command line options, such as
 those you might pass to an invocation of javac.
 .
 In the interest of striving for simplicity, as closely as possible JOpt
 Simple attempts to honor the command line option syntaxes of POSIX
 getopt() and GNU getopt_long() . It also aims to make option parser
 configuration and retrieval of options and their arguments simple and
 expressive, without being overly clever.

Package: libjoptsimple-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libjoptsimple-java
Description: Command line parsing java library - Documentation
 JOpt Simple is a Java library for parsing command line options, such as
 those you might pass to an invocation of javac.
 .
 In the interest of striving for simplicity, as closely as possible JOpt
 Simple attempts to honor the command line option syntaxes of POSIX
 getopt() and GNU getopt_long() . It also aims to make option parser
 configuration and retrieval of options and their arguments simple and
 expressive, without being overly clever.
 .
 This package contains the javadoc documentation.
